body {
    margin: 0;
    padding: 0;
    background-color: #27b165;
    color: #fff;
    position: relative;
    background: transparent;
    font-size: 12px;
}

body::before {
    content: "";
    position: fixed;
    background: #3363a7 url("../images/admin_bg.png") top center no-repeat;
    background-size: cover;
    left: 0;
    right: 0;
    top: 0;
    height: 100vh;
    z-index: -1;
}

a {
    color: inherit;
    /* 부모 요소의 색상 상속 */
    text-decoration: none;
    /* 밑줄 제거 */
}

ul,
li {
    list-style: none;
}

.link-item {
    margin-bottom: 15px;
}

.link-item a {
    display: block;
    padding: 10px;
    background-color: #f8f9fa;
    border-radius: 5px;
    text-decoration: none;
    color: #333;
    transition: background-color 0.3s;
}

.link-item a:hover {
    background-color: #3579bd;
    color: #fff;
}

.link-item i {
    font-size: 18px;
    margin-right: 10px;
}

.index-logo {
    width: 100%;
    text-align: center;
    padding: 2vh 0;
}

.index-logo img {
    width: 25vw;
}

@media (max-width: 575.98px) {
    .index-logo img {
        width: 55vw;
    }
}

.modal-content {
    color: #333;
    font-size: 14px;
}

.email-link {
    position: absolute;
    top: 10px;
    font-size: 14px;
}

.youtube-box {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: rgba(255, 255, 255, 0.1) 0px 8px 24px, rgba(255, 255, 255, 0.1) 0px 16px 56px, rgba(245, 245, 245, 0.1) 0px 24px 80px;
}

.alert-info {
    z-index: 100;
}

.hidden {
    display: none !important;
}

#installContainer {
    position: fixed;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
    display: flex;
    justify-content: center;
}

#installBtn {
    font-size: 1.25rem;
    padding: 0.5rem 1rem;
}